@charset "utf-8";
/* CSS Document */

body, html {
	margin: 0;
	padding: 0;
	font: 14px Arial, Verdana, Helvetica, sans-serif;
	background-image: url(../images/bg_flower.gif);
	background-repeat: repeat;
	line-height:18px;
	color: #FFFFFF;
}

img {
	border: 0;
}

a {
	color:#F90;
	cursor: hand;

}
a:Hover {
	color: #F90;
	text-decoration: underline;
	cursor: hand;

}

/*
.ProdBrowse {
	width: 170px;
	height: 170px;
	margin: 5px;
	float:left;
	display: block;
	font-size: 11px;
	color: #666;
	border: 1px solid #666666; 
	padding: 3px;
	text-align:center;
	font-size: 10px;
}
*/

.ProdBrowse {
	width: 170px;
	height: 170px;
	margin: 5px;
	float:left;
	display: block;
	font-size: 11px;
	color: #666;
	padding: 3px;
	text-align:center;
	font-size: 10px;
}

.ProdBrowse a {
	color: #ffffff;
	text-decoration: none;
	display: block;
}

.ProdBrowse img {
vertical-align: middle;
}


.ProdBrowse a img {
	padding-bottom: 2px;
}
.ProdBrowse a:hover {
	color: #F90;
}
.ProdBrowse a:hover img {
	border-bottom: 1px solid #F90;
}



h1 {
font-size: 18px;
margin-bottom: 5px;
font-weight:lighter;
}

h3 {
color:#ffffff;
font-size: 16px;
}

h3 a{
color:#ffffff;
}

h4 {
font-size: 14px;
}

.logopos{
position:absolute; margin-left:320px;
width: 280px; height: 120px;
}



.layout{
	background-color:#000;
	background-image:url(../images/top.gif);
	background-position:top;
	background-repeat:no-repeat;
	width:900px;
	min-height:350px;
	margin-top:0px;
	padding-top:0px;
	border:black thin solid;
	text-align:left;
}

.menu {
	font-size:15px;
	color:#FFF;
	margin-top:150px;
}

.menu a{
	color:#FFF;
	text-decoration: none;
}

.menu a:hover{
	color:#F90;
	text-decoration: underline;
}

.greymenu{
color:#666666;
margin-left: 5px;
margin-right: 5px;
}

.content {
	margin-top:30px;
	color:#FFFFFF;
	padding-right: 40px;
	padding-left: 50px;
	min-height:250px;
}
.sidepic{
float:right;
}

.sidepicpanel{
width: 250px;
}

.footer {
margin-top: 0px;
margin-bottom:15px;
border-top: solid #454545 1px;
padding-top: 10px;
padding-bottom: 20px;
vertical-align:bottom;
color: #898989;
}

.footer a{
 color:#898989;	
 text-decoration: none;
}

.footer a:hover{
   color:#ffffff;
}

.footercopy{
	 width:550px;
	 float:left;
}

.footerphone{
	width:200px;
	float:right;
font-size: 14px;
}


.admininfobox{
background-color: grey;
}

.orange{
color:#F90
}

.Linkorange{
color:#F90
text-decoration: none;
font-size: 14px;
font-weight: bold;
}

.Linkorange a{
color:#F90;
text-decoration: none;
font-size: 14px;
font-weight: bold;
}

.Linkorange a:hover{
color:#ffffff;
}


.grey{
color:#666666;
}

#ContactForm .FormInput {
	border: 1px solid #666666;
	background-color:#ffffff;
	padding: 4px;
	float: left;
	width: 185px;
	color: #000000;
}

#ContactForm .SubmitButton {
	border: 1px solid #666666;
	background-color:#F90;
	padding: 4px;
	float: left;
	width: 195px;
	color: #fff;
	font-weight: bold;
}